<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="kr.gmtc.gw.eyegw.db1.EaiProcMapper">

    <select id="callProcAmos" parameterType="hashmap" statementType="CALLABLE" resultType="hashmap">
        <![CDATA[
         call PROC_EAI_INTRFC_AMOS()
        ]]>
    </select>
    
    <select id="callProcNotam" parameterType="hashmap" statementType="CALLABLE" resultType="hashmap">
        <![CDATA[
         call PROC_EAI_INTRFC_AFTNFLTINFO_RCV()
        ]]>
    </select>
    
    <select id="callProcArtsArr" parameterType="hashmap" statementType="CALLABLE" resultType="hashmap">
        <![CDATA[
         call PROC_EAI_INTRFC_ARTS_ARR()
        ]]>
    </select>
    
    <select id="callProcArtsDep" parameterType="hashmap" statementType="CALLABLE" resultType="hashmap">
        <![CDATA[
         call PROC_EAI_INTRFC_ARTS_DEP()
        ]]>
    </select>
    
    <select id="callProcAcdmArr" parameterType="hashmap" statementType="CALLABLE" resultType="hashmap">
        <![CDATA[
         call PROC_EAI_INTRFC_ACDM_ARR()
        ]]>
    </select>
    
 	<select id="callProcAcdmDep" parameterType="hashmap" statementType="CALLABLE" resultType="hashmap">
        <![CDATA[
         call PROC_EAI_INTRFC_ACDM_DEP()
        ]]>
    </select>
    
    <select id="callProcGam" parameterType="hashmap" statementType="CALLABLE" resultType="hashmap">
        <![CDATA[
         call PROC_EAI_INTRFC_GAM()
        ]]>
    </select>
   
</mapper>